.dcContainer{
  width: 700px;
  margin: 0 auto;
  text-align: center;
  margin-top: 100px;
  border: 1px solid #ddd;
  padding: 30px ;
}
.dcAvatar{
  border-radius: 50%;
  margin-top: -90px;
  width: 100px;
  margin-bottom: 25px;
}
.dcQuote{
  font-size: 17px;
  margin-bottom: 20px;
}
.dcName{
  font-weight:bold ;
}